TESTING/LIN/sget06.f(3)

NAME
TESTING/LIN/sget06.f

SYNOPSIS

  Functions/Subroutines
real function sget06 (rcond, rcondc)
SGET06

Function/Subroutine Documentation

  real function sget06 (real rcond, real rcondc)

SGET06

Purpose:

    !>
    !> SGET06 computes a test ratio to compare two values for RCOND.
    !>

Parameters
    RCOND

    !>          RCOND is REAL
    !>          The estimate of the reciprocal of the condition number of A,
    !>          as computed by SGECON.
    !>

    RCONDC

    !>          RCONDC is REAL
    !>          The reciprocal of the condition number of A, computed as
    !>          ( 1/norm(A) ) / norm(inv(A)).
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file sget06.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.